using BeWo.Report;
using BeWo.Report.ReportObjects;

namespace TrialogReports
{
    public partial class Klientenstammblatt : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<CustomerDataRO>
    {
        public Klientenstammblatt()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(CustomerDataRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }
    }
}
